Defect #311

Iceweasel 10.0.5 browser not supported?

Added by Laura Arjona Reina over 9 years ago. Updated about 9 years ago.

Status:ClosedStart date:06/17/2012
Priority:NormalDue date:
Assignee:-% Done:

100%

Category:-Estimated time:0.00 hour
Target version:-
Resolution: Tags:

Description

Hello I am a Debian testing user and I use Fireefox which is named Iceweasel in Debian.
The version shipped in testing is 10.0.5 as of today.
When I try to open Kune it says that my browser is not supported.
Maybe is just because the name is different (Iceweasel instead of Firefox)? Version 10 is not so old...
Thanks

Steps to reproduce:
Open http://kune.cc with Iceweasel 10.

Captura de pantalla de 2012-06-17 18_48_30.png - screenshot with message about browser not supported in iceweasel (134 KB) Laura Arjona Reina, 06/17/2012 06:48 PM

4

History

#1 Updated by Vicente J. Ruiz Jurado over 9 years ago

  • Status changed from New to Closed
  • % Done changed from 0 to 100

It's because your firefox version is old (and doesn't support websocket). The message will be more accurate in short. See 55553e49f16a4e1973079e7638c941b4b03829ec

#2 Updated by David Arroyo about 9 years ago

I've this problem, too. And now the spanish translation is wrong, too.

#3 Updated by Vicente J. Ruiz Jurado about 9 years ago

  • Status changed from Closed to New
  • % Done changed from 100 to 0
  • Estimated time set to 0.00

Can you paste here the output of whatsmyuseragent.com (for instance) ?

#4 Updated by David Arroyo about 9 years ago

Mozilla/5.0 (X11; Linux x86_64; rv:10.0.10) Gecko/20100101 Firefox/10.0.10 Iceweasel/10.0.10

#5 Updated by Vicente J. Ruiz Jurado about 9 years ago

  • Status changed from New to Closed
  • % Done changed from 0 to 100

I think that you are using a old firefox versiĆ³n (mine 17) that don't support websocket:
http://jimbergman.net/websocket-web-browser-test/
I have fixed the dialog Spanish translation (will be online in some days). I close this issue.

I think is supported since version 11:
https://developer.mozilla.org/en-US/docs/WebSockets#AutoCompatibilityTable

Also available in: Atom PDF